Creative Mosaic Help

    Starts a new game

    Toggles sound effect ON or OFF

    Quits the game

Size

Skill

Options

Help


Mosaic Help

 This file that you are reading now.

About Mosaic...

 Displays Copyright and Credits.

Hints

 Pops up a window that displays the original bitmap.


Size

This option allows you to choose the desired puzzle size ( from 3 to 8 ).


Skill

There are three levels, Beginner, Intermediate and Advance.

The higher the skill level, the more jumbled up the tiles are.


Options

 NUMBER

   Use numeric tiles.

 PICTURE

   Use bitmap tiles.